SDL_InsertGPUDebugLabel(3)

NAME
SDL_InsertGPUDebugLabel - Inserts an arbitrary string label into the command buffer callstream.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_InsertGPUDebugLabel(
    SDL_GPUCommandBuffer *command_buffer,
    const char *text);

DESCRIPTION
Useful for debugging.

FUNCTION PARAMETERS

command_buffer
    a command buffer.

text
    a UTF-8 string constant to insert as the label.

AVAILABILITY
This function is available since SDL 3.2.0.